Revision 2272 tmp/org.txm.imports.metopes/META-INF/MANIFEST.MF

MANIFEST.MF (revision 2272)
5 5
Bundle-Version: 1.0.1.qualifier
6 6
Bundle-Activator: org.txm.imports.metopes.Activator
7 7
Require-Bundle: org.txm.core;bundle-version="0.7.0",
8
 org.txm.rcp;bundle-version="0.7.8",
8
 org.txm.rcp;bundle-version="0.8.0",
9 9
 org.eclipse.ui,
10 10
 org.eclipse.core.runtime
11 11
Bundle-RequiredExecutionEnvironment: JavaSE-1.7

Also available in: Unified diff